<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/app_color_blue">
    <RelativeLayout
        android:layout_marginTop="?attr/qmui_topbar_height"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/main_background">
        <LinearLayout
            android:id="@+id/main_show"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal"
            android:visibility="gone">

            <!-- 左侧导航 -->
            <LinearLayout
                android:id="@+id/daohanglan"
                android:layout_width="200dp"
                android:layout_height="match_parent">
                <ListView
                    android:id="@+id/rv_left"
                    android:layout_width="match_parent"
                    android:layout_marginTop="5dp"
                    android:layout_height="match_parent"
                    android:layout_marginBottom="40dp"
                    android:scrollbars="none"/>
            </LinearLayout>

            <!-- 右侧控件 -->
            <FrameLayout
                android:id="@+id/viewpager_jiaoyan"
                android:layout_width="match_parent"
                android:layout_height="match_parent">
            </FrameLayout>
<!--            <com.qmuiteam.qmui.widget.QMUIViewPager-->
<!--                android:id="@+id/viewpager_jiaoyan"-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="match_parent" />-->
        </LinearLayout>
        <RelativeLayout
            android:id="@+id/quanxian"
            android:layout_gravity="top"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:fitsSystemWindows="true">
            <LinearLayout
                android:layout_centerInParent="true"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <EditText
                    android:id="@+id/edittext_quanxian"
                    android:layout_width="200dp"
                    android:layout_height="wrap_content"
                    android:background="@drawable/input_bj"
                    android:hint="请输入权限密码"
                    android:inputType="text"
                    android:maxLines="1"
                    android:padding="3dp"
                    android:textSize="19dp" />
                <com.qmuiteam.qmui.widget.textview.QMUILinkTextView
                    android:layout_width="wrap_content"
                    android:visibility="gone"
                    android:layout_height="wrap_content"
                    android:text="密码提示:12****"
                    android:textColor="@color/colorAccent"
                    android:textSize="8dp"
                    android:layout_centerVertical="true"
                    android:layout_marginRight="@dimen/dp_10"
                    android:layout_alignParentRight="true"/>
                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">
                    <Button
                        android:id="@+id/quanxianmima"
                        android:layout_width="200dp"
                        android:layout_height="36dp"
                        android:layout_marginTop="20dp"
                        android:layout_alignParentRight="true"
                        android:background="@drawable/button1"
                        android:text="确认"
                        android:textColor="@color/black"
                        android:textSize="14dp" />
                </RelativeLayout>

            </LinearLayout>
        </RelativeLayout>
    </RelativeLayout>
    <com.qmuiteam.qmui.widget.QMUITopBarLayout
        android:id="@+id/topbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/app_color_blue"/>
</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>